@charset "UTF-8";
@import 'core-layout.css';

/* $Id: b-type.css 844 2006-03-24 16:58:08Z ant $ */

html { background: #f3fcff; color: #000; font-family: "Nimbus Sans L", "Trebuchet MS", sans-serif; }
body { margin: 0 1em }

#navbar { float: left; border-right: none }
#userheader { text-align: right; }

.nl, th { background: #26c; color: #fff; border: 1px inset #eee; border-bottom: 0; -moz-border-radius:20px 20px 0 0; margin: 6px 0 0 0; padding: 0 3px 2px 3px; height: 1em }
th[scope="col"] { -moz-border-radius: 1em 1em 0 0; }
th[scope="row"] { -moz-border-radius: 1em 0 0 1em; text-align: right; }
th[scope="row"]::after { content: " >"; }

.nl > *::after { content: " | "; }
.nl > *:last-child::after { content: ""; }

table { width: 99%; margin: 0.5% auto; border-spacing: 0 1px; }
td { padding: 2px; }
.info, #footer p { background: #78c; color: #fff; }
.content, td, fieldset { background: #bcf url(img/whitevg) bottom repeat-x; padding-bottom: 5px; }
tr.content { background: transparent; }
.notice, .error { background: #fc0; text-align: center; }
.thread { margin-left: 0.5em; }

.info, .content, dl, .notice, h1, .error { margin: 2px 2px 0 0; padding: 1px; }

fieldset { border: 1px dotted #fff; }
h1 { font-size: 200%; text-align: right; }
h2, caption { font-size: 200%; text-align: left; font-weight: normal; }

fieldset ul { padding-left: 1.5em; }
legend { background: #67d; border: 1px solid #fff; color: #fff; font-size: 110%; font-style: italic; font-weight: bold; padding: 2px; }

dt { font-weight: bold; }
dt::after { content: ":"; }
dd { border: solid #dfdfdf; border-width: 0 0 2px 2em; margin: 0 0 2px; padding: 2px; }
#pagelist-head dt::after, #pagelist-foot dt::after, #userheader li:first-child::after { content: ""; }
#pagelist-head dd, #pagelist-foot dd { border: none; }

a { color: #00004a; }
a:hover { color: #00007f; }
.nl a { background: #26c; color:#fff; border:1px outset; border-bottom:1px dotted #00c; padding:6px 3px 2px 3px;  -moz-border-radius:25px 25px 0 0; vertical-align: bottom }
.info a { color: #fe8; }
#footer a { color: #fff }

input[type="submit"], button { font-family: "Nimbus Sans L", "Trebuchet MS", sans-serif; font-weight: bold; border: 3px groove #06c; -moz-border-radius: 20px; color: #ddf; background: #06c; }
input[type="submit"]:active, input[type="reset"]:active, button:active { border-color: #fc0 }
input[type="text"], select, textarea {font:80% 'verdana'; border:0; border-bottom:3px groove; border-right:3px groove}

